From 736638b0e7bd522989125f10fca8c0184770d895 Mon Sep 17 00:00:00 2001
From: Tom Dye <tsd@tsdye.com>
Date: Tue, 22 Feb 2011 06:47:38 -1000
Subject: [PATCH 3/3] * doc/org.texi: Added example of short caption use.

---
 doc/org.texi |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

diff --git a/doc/org.texi b/doc/org.texi
index c8e0597..7fc886e 100644
--- a/doc/org.texi
+++ b/doc/org.texi
@@ -8735,6 +8735,11 @@ the object with @code{\ref@{tab:basic-data@}}:
    |-----|----|
 @end example
 
+Optionally, the caption can take the form:
+@example
+#+CAPTION: [Caption for list of figures]{Caption for table (or link).}
+@end example
+
 @cindex inlined images, markup rules
 Some backends (HTML, @LaTeX{}, and DocBook) allow you to directly include
 images into the exported document.  Org does this, if a link to an image
-- 
1.7.1

